The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Apatche update error

Discussion in 'General Discussion' started by joneK, Jan 7, 2005.

  1. joneK

    joneK Registered

    Joined:
    Jan 5, 2005
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    I cant update apatche core

    when i try it in Whmpanel it give this kind of error

    Make tree error 1
    Make tree all error 2

    and apatche core and mod ssl dont update.

    Thanks if you can help me :(
     
Loading...

Share This Page